﻿/* ======================================================================================================================== */
/*	Cascading Style Sheet	 						                                      		   							*/
/*                      	 							        					        								*/
/*	Module: 	Layout Seite 1-0102			                                        		   						*/
/*	Version:	150120_A CSS 3.1									                       									*/
/*	Author:		sagbedt 									         	             		         						*/
/*	Copy: 		© 2015 IBU Institut                 				      					            					*/
/*	                                                 				                            			                */
/* ========================================================================================================================	*/

/* ------------------------------------------------------------------------------------------------------------------------	*/
/* Bereich - Seite                                                                                  						*/
/*                                                                                                                          */
/* Farben:    grün = 134-224-0     rot = 255-0-0      blau = 20-31-120                                                      */
/*                                                                                                                          */
/*                                                                                                                          */
/* ------------------------------------------------------------------------------------------------------------------------	*/


body 			{	padding: 0px;	margin: 0px;	font-size: 10px;	background: rgb(255, 255, 255);	color: rgb(66, 66, 66);
					text-align: center;	font-style: normal;	font-variant: normal;	font-weight: normal;	line-height: 12px;
					font-family:  arial, verdana, geneva, helvetica, sans-serif}
	
#SL				{				margin: 0px 0px 0px 0px;	width: 1238px;	height: 780px;	background-color: rgb(225,255,255); background: url('../images/pic_Sxxx_Hintergrund.jpg')}
#SL1			{				margin: 16px 4px 0px 0px;	width: 1198px;	height: 740px;	background-color: rgb(255,255,255);	border: 1px RGB(133,133,133) solid}

#SL1A			{float: left;	margin: 0px 0px 0px 0px;	width:  739px;	height: 740px;	border-right: 1px RGB(133,133,133) solid; }
#SL1A1			{float: left;	margin: 0px 0px 0px 0px;	width:  739px;	height: 283px;	background-color: rgb(20,31,120); 	border-bottom: 1px RGB(133,133,133) solid; }

#SL1A11			{float: left;	margin: 0px 0px 0px 0px;	width:  739px;	height:  41px;	background-color: rgb(134,224,0); 	}
#SL1A111		{float:left;	margin: 0px 0px 0px 0px;	width:  739px;	height:   6px; 	background-color: rgb(134,224,0);	}
#SL1A112		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px;	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid; }
#SL1A1121		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px; 	background: url('../images/pic_Sxxx_Button.jpg') }
#SL1A11211		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px; 	}
#SL1A113		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px;	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid; }
#SL1A1131		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px;	background: url('../images/pic_Sxxx_Button.jpg')  }
#SL1A11311		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px; 	}
#SL1A114		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px;	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid;}
#SL1A1141		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px;	background: url('../images/pic_Sxxx_Button.jpg')  }
#SL1A11411		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px; 	}
#SL1A115		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px;	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid; }
#SL1A1151		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px; 	background: url('../images/pic_Sxxx_Button.jpg') }
#SL1A11511		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px; 	}
#SL1A116		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px; 	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid; }
#SL1A1161		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px;	background: url('../images/pic_Sxxx_Button.jpg')  }
#SL1A11611		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px;	}
#SL1A117		{float:left;	margin: 0px 0px 0px 0px;	width:  122px;	height:  35px; 	background-color: rgb(134,224,0);	border-right: 1px RGB(134,224,0) solid; }
#SL1A1171		{float:left;	margin: 0px 0px 0px 5px;	width:  112px;	height:  31px;	background: url('../images/pic_Sxxx_Button.jpg')  }
#SL1A11711		{float:left;	margin: 5px 0px 0px 0px;	width:  112px;	height:  24px; 	}


#SL1A12			{float: left;	margin: 0px 0px 0px 0px;	width: 739px;	height: 242px;	}
#SL1A121		{float:left;	margin: 0px 0px 0px 0px;	width: 739px;	height: 95px;	}
#SL1A1211		{float:left;	margin: 0px 0px 0px 0px;	width: 123px;	height: 95px;	}
#SL1A1212		{float:left;	margin: 0px 0px 0px 0px;	width: 123px;	height: 95px;	}
#SL1A1213		{float:left;	margin: 0px 0px 0px 0px;	width: 124px;	height: 95px;	}
#SL1A1214		{float:left;	margin: 0px 0px 0px 0px;	width: 124px;	height: 95px;	}
#SL1A1215		{float:left;	margin: 0px 0px 0px 0px;	width: 123px;	height: 95px;	}
#SL1A1216		{float:left;	margin: 0px 0px 0px 0px;	width: 123px;	height: 95px;	}


#SL1A122		{float:left;	margin: -95px 0px 0px 0px;	width: 739px;	height: 242px;	background-color:  transparent 	}
#SL1A1221		{float:left;	margin: 0px 0px 0px 0px;	width: 283px;	height: 242px;	background: url('../images/pic_Sxxx_Segler-klein.jpg')  }
#SL1A1222		{float:left;	margin: 0px 0px 0px 0px;	width: 174px;	height: 242px;	background-color: rgb(20,31,120); 	border-right: 1px RGB(133,133,133) solid;}
#SL1A12221		{float:left;	margin: 20px 0px 0px 20px;	width: 140px;	height: 182px;	background-color: rgb(20,31,120);	text-align: left}



#SL1A1223		{float:left;	margin: 0px 0px 0px 0px;	width: 280px;	height: 242px;	background-color: rgb(20,31,120)}
#SL1A12231		{float:left;	margin: 0px 0px 0px 0px;	width: 280px;	height: 134px;	background-color: rgb(20,31,120);	border-bottom : 1px RGB(133,133,133) solid; }
#SL1A122311		{float:left;	margin: 0px 0px 0px 0px;	width: 108px;	height: 134px;	background-color: rgb(20,31,120);	border-right: 1px RGB(133,133,133) solid;background: url('../images/pic_Sxxx_Steuermann-klein.jpg')  	}
#SL1A122312		{float:left;	margin: 0px 0px 0px 0px;	width: 171px;	height: 134px;	background-color: rgb(20,31,120);	}

#SL1A12232		{float:left;	margin: 0px 0px 0px 0px;	width: 280px;	height: 107px;	background-color: rgb(20,31,120)}
#SL1A122321		{float:left;	margin: 0px 0px 0px 0px;	width: 171px;	height: 107px;	background-color: rgb(20,31,120);	border-right: 1px RGB(133,133,133) solid;	}
#SL1A122322		{float:left;	margin: 0px 0px 0px 0px;	width: 108px;	height: 107px;	background-color: rgb(20,31,120);	}

#SL1A2			{float: left;	margin: 0px 0px 0px 0px;	width:  739px;	height: 456px;	background-color:  rgb(134,224,0);	}
#SL1A21			{float: left;	margin: 10px 0px 0px 10px;	width:  719px;	height: 436px;	background-color:  rgb(134,224,0);	}
#SL1A211		{float: left;	margin: 10px 0px 0px 10px;	width:  699px;	height: 416px;	background-color:  rgb(134,224,0); text-align: left	}
#SL1A2111		{float: left;	margin: 0px 0px 0px 0px;	width:  699px;	height: 36px;	background-color:  rgb(134,224,0); 	}

#SL1A2111A		{float: left;	margin: 0px 0px 0px 0px;	width:  699px;	height: 46px;	background-color:  rgb(134,224,0); 	}
#SL1A2112A		{float: left;	margin: 5px 0px 0px 0px;	width:  699px;	height: 370px;	background-color:  rgb(134,224,0); 	}

#SL1A2112		{float: left;	margin: 0px 0px 0px 0px;	width:  699px;	height: 380px;	background-color:  rgb(134,224,0); 	}

#SL1A21121		{float: left;	margin: 0px 0px 0px 0px;	width:  20px;	height: 380px;	background-color:  rgb(134,224,0); 	}
#SL1A21122		{float: left;	margin: 0px 0px 0px 0px;	width:  679px;	height: 380px;	background-color:  rgb(134,224,0); 	}


#SL1B			{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 740px;	background-color: rgb(255,255,255);	}
#SL1B1			{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 283px;	background-color: rgb(134,224,0); 	border-bottom: 1px RGB(133,133,133) solid; }
#SL1B11			{float: left;	margin: 0px 0px 0px 0px;	width:  283px;	height: 283px;	background-color: rgb(134,224,0); 	border-right: 1px RGB(133,133,133) solid; }
#SL1B111		{float: left;	margin: 0px 0px 0px 0px;	width:  283px;	height: 175px;	background-color: rgb(134,224,0);	}
#SL1B112		{float: left;	margin: 0px 0px 0px 0px;	width:  283px;	height: 208px;	background-color: rgb(134,224,0); 	}
#SL1B1121		{float: left;	margin: 30px 0px 0px 10px;	width:  263px;	height: 68px;	background-color: rgb(134,224,0); 	}
#SL1B11211		{float: left;	margin: 5px 0px 0px 0px;	width:  263px;	height: 40px;	background-color: rgb(134,224,0); 	text-align:left }

#SL1B12			{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 283px;	background-color: rgb(134,224,0);	}
#SL1B121		{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 175px;	background-color: rgb(134,224,0);	border-bottom: 1px RGB(133,133,133) solid;	}
#SL1B1211		{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 110px;	background-color: rgb(134,224,0);	}
#SL1B12111		{float: left;	margin: 0px 0px 0px 0px;	width:  68px;	height: 110px;	background-color: rgb(134,224,0);	border-right: 1px RGB(133,133,133) solid;	}
#SL1B121111		{float: left;	margin: 0px 0px 0px 0px;	width:  68px;	height: 42px;	background-color: rgb(134,224,0);	}
#SL1B121112		{float: left;	margin: 0px 0px 0px 0px;	width:  68px;	height: 68px;	background-color: rgb(134,224,0);	background: url('../images/pic_Sxxx_Logo_Quadrat.jpg')}
#SL1B12112		{float: left;	margin: 0px 0px 0px 0px;	width:  103px;	height: 110px;	background-color: rgb(134,224,0);	}

#SL1B1212		{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 65px;	background-color: rgb(134,224,0);	}
#SL1B12121		{float: left;	margin: 7px 0px 0px 5px;	width:  169px;	height: 53px;	background-color: rgb(134,224,0);	text-align:left }

#SL1B122		{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 107px;	background-color: rgb(134,224,0);	}

#SL1B2			{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 456px;	background-color: rgb(20,31,120);	}
#SL1B21			{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 436px;	background-color: rgb(20,31,120);	}
#SL1B211		{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 152px;	background-color: rgb(20,31,120); 	border-bottom: 1px RGB(133,133,133) solid; 	}
#SL1B212		{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 283px;	background-color: rgb(20,31,120); 	}
#SL1B2121		{float: left;	margin: 0px 0px 0px 0px;	width:  283px;	height: 283px;	background-color: rgb(20,31,120); 	border-right: 1px RGB(133,133,133) solid;	}
#SL1B21211		{float: left;	margin: 10px 0px 0px 10px;	width:  262px;	height: 260px;	background-color: rgb(20,31,120) 	}
#SL1B212111		{float: left;	margin: 20px 0px 0px 10px;	width:  242px;	height: 220px;	background-color: rgb(20,31,120) ; text-align:left 	}

#SL1B2122		{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 283px;	background-color: rgb(20,31,120); 	}

#SL1B22			{float: left;	margin: 0px 0px 0px 0px;	width:  458px;	height: 20px;	background-color: rgb(20,31,120); 	}
#SL1B221		{float: left;	margin: 0px 0px 0px 0px;	width:  283px;	height: 20px;	background-color: rgb(20,31,120); border-right: 1px RGB(133,133,133) solid;	}
#SL1B2211		{float: left;	margin: 3px 0px 0px 0px;	width: 	94px;	height: 14px; 	}
#SL1B2212		{float: left;	margin: 3px 0px 0px 0px;	width:	94px;	height: 14px; 	}
#SL1B2213		{float: left;	margin: 3px 0px 0px 0px;	width: 	94px;	height: 14px; 	}

#SL1B222		{float: left;	margin: 0px 0px 0px 0px;	width:  174px;	height: 20px;	background-color: rgb(20,31,120); 	}
#SL1B2221		{float: left;	margin: 3px 0px 0px 0px;	width: 	87px;	height: 14px; 	}
#SL1B2222		{float: left;	margin: 3px 0px 0px 0px;	width: 	87px;	height: 14px; 	}

/* ------------------------------------------------------------------------------------------------------------------------ */
/* A-Feld Info	            		   																						*/
/* ------------------------------------------------------------------------------------------------------------------------ */

#SL1AInfo1		{float: left;	position:relative; z-index:1; visibility:hidden; margin: -10px 0px 0px 0px;	width: 283px;	height: 30px;	background-color :  rgb(134,224,0); text-align:left	}
#SL1AInfo11		{				margin:  2px 0px 0px 10px;	width: 263px;	height: 18px;	background-color : rgb(134,224,0);  	}

/* ------------------------------------------------------------------------------------------------------------------------ */
/* Wahl 	            		   																							*/
/* ------------------------------------------------------------------------------------------------------------------------ */


.wahl01 {color: RGB(99,99,99); text-decoration: none;	font-size: 10px;	line-height: 12px;	text-align: right; vertical-align: middle}
A.wahl01:active, A.wahl01:visited, A.wahl01:link {color: RGB(99,99,99);	text-decoration: none}
A.wahl01:hover {color: RGB(199,199,199); text-decoration: none; font-weight: normal; }

.wahl02 {color: RGB(99,99,99); text-decoration: none;	font-size: 12px;	line-height: 20px;	text-align: center}
A.wahl02:active, A.wahl02:visited, A.wahl02:link {color: RGB(99,99,99);	text-decoration: none}
A.wahl02:hover {color: RGB(233,233,233); text-decoration: none; font-weight: normal; }

.wahl03 {color: RGB(99,99,99); text-decoration: none;	font-size: 14px;	line-height: 18px;	text-align: center}
A.wahl03:active, A.wahl03:visited, A.wahl03:link {color: RGB(99,99,99);	text-decoration: none}
A.wahl03:hover {color: RGB(233,233,233); text-decoration: none; font-weight: bold; }

.wahl04 {color: RGB(134,224,0); text-decoration: none;	font-size: 14px;	line-height: 26px;	text-align: left}
A.wahl04:active, A.wahl04:visited, A.wahl04:link {color: RGB(134,224,0);	text-decoration: none}
A.wahl04:hover {color: RGB(244,244,244); text-decoration: none; font-weight : normal; }

.wahl05 {color: RGB(134,224,0); text-decoration: none;	font-size: 18px;	line-height: 24px;	text-align: left}
A.wahl05:active, A.wahl05:visited, A.wahl05:link {color: RGB(134,224,0);	text-decoration: none}
A.wahl05:hover {color: RGB(244,244,244); text-decoration: none; font-weight : normal; }

.wahl06 {color: RGB(99,99,99); text-decoration: none;	font-size: 14px;	line-height: 20px;	text-align: left}
A.wahl06:active, A.wahl06:visited, A.wahl06:link {color: RGB(99,99,99);	text-decoration: none}
A.wahl06:hover {color: RGB(244,244,244); text-decoration: none; font-weight : normal; }




/* ------------------------------------------------------------------------------------------------------------------------ */
/* Schriften            		   																							*/
/* ------------------------------------------------------------------------------------------------------------------------ */
.SL1Fon00	{font-family: Arial;	font-size: 4px;		line-height: 5px;	font-weight: normal;	color: rgb(99,99,99);   }
.SL1Fon01	{font-family: Arial;	font-size: 14px;	line-height: 18px;	font-weight: normal;	color: rgb(99,99,99)	}
.SL1Fon02	{font-family: Arial;	font-size: 10px;	line-height: 14px;	font-weight: normal;	color: rgb(99,99,99)	}
.SL1Fon03	{font-family: Arial;	font-size: 13px;	line-height: 18px;	font-weight: normal;	color: rgb(20,31,120);	}
.SL1Fon04	{font-family: Arial;	font-size: 18px;	line-height: 24px;	font-weight: normal;	color: rgb(134,224,0);	}
.SL1Fon05	{font-family: Arial;	font-size: 16px;	line-height: 20px;	font-weight: normal;	color: rgb(20,31,120);	}
.SL1Fon06	{font-family: Arial;	font-size: 10px;	line-height: 12px;	font-weight: normal;	color: rgb(99,99,99);	}	
.SL1Fon07	{font-family: Arial;	font-size: 14px;	line-height: 18px;	font-weight: normal;	color: rgb(244,244,244) }
.SL1Fon07xx	{font-family: Arial;	font-size: 14px;	line-height: 18px;	font-weight: normal;	color: rgb(142,142,142)}
.SL1Fon08	{font-family: Arial;	font-size: 16px;	line-height: 24px;	font-weight: normal;	color: rgb(134,224,0)	}
.SL1Fon09	{font-family: Arial;	font-size: 12px;	line-height: 14px;	font-weight: normal;	color: rgb(100,100,100)	}
.SL1Fon10	{font-family: Arial;	font-size: 16px;	line-height: 20px;	font-weight: normal;	color: rgb(134,224,0)	}
.SL1Fon11	{font-family: Arial;	font-size: 12px;	line-height: 13px;	font-weight: normal;	color: rgb(20,31,120);	}
.SL1Fon12	{font-family: Arial;	font-size: 16px;	line-height: 26px;	font-weight: normal;	color: rgb(244,244,244)	}
.SL1Fon13	{font-family: Arial;	font-size: 16px;	line-height: 26px;	font-weight: normal;	color: rgb(99,99,99); 	}
.SL1Fon14	{font-family: Arial;	font-size: 16px;	line-height: 26px;	font-weight: normal;	color: rgb(20,31,120);	text-align:left;	}
.SL1Fon15	{font-family: Arial;	font-size: 16px;	line-height: 20px;	font-weight: normal;	color: rgb(20,31,120);	text-align:left;	}
.SL1Fon14S	{font-family: Arial;	font-size: 18px;	line-height: 24px;	font-weight: normal;	color: rgb(20,31,120);	letter-spacing:1px;text-align:left;}	
.SL1Fon15	{font-family: Arial;	font-size: 14px;	line-height: 20px;	font-weight: normal;	color: rgb(20,31,120);	}
.SL1Fon15s	{font-family: Arial;	font-size: 18px;	line-height: 20px;	font-weight: normal;	color: rgb(20,31,120); 	}
.SL1Fon16	{font-family: Arial;	font-size: 14px;	line-height: 20px;	font-weight: normal;	color: rgb(99,99,99);	}
.SL1Fon17	{font-family: Arial;	font-size: 15px;	line-height: 20px;	font-weight: normal;	color: rgb(20,31,120);	}
.SL1Fon17s	{font-family: Arial;	font-size: 19px;	line-height: 20px;	font-weight: normal;	color: rgb(20,31,120); 	}

/* ------------------------------------------------------------------------------------------------------------------------ */
/* Menue           		   																        							*/
/* ------------------------------------------------------------------------------------------------------------------------ */

#MENUText		{float: left;	margin: 0px 0px 0px 5px;	width: 100px;	position: relative;  	z-index: 1; text-align: left}
#MENU01			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }
#MENU02			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }
#MENU03			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }
#MENU04			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }
#MENU05			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }
#MENU06			{float: left;	margin: 0px 0px 0px 5px;	width: 107px;	visibility: hidden;		border-right: 2px RGB(134,224,0) solid; border-bottom: 2px RGB(134,223,0) solid; border-left: 2px RGB(134,223,0) solid;   background-color: rgb(134,223,0) }


/* -- ©2015 IBU Institut ---------------------------------------------------------------------------------------------------------------	*/
/* -- Ende CSS Datei ------------------------------------------------------------------------------------------------------ */



